<?php

namespace Modules\Mall\Http\Resources\Api\Region;

use Illuminate\Http\Resources\Json\JsonResource;

class RegionResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'region_id' => $this->id,
            'name'      => $this->name,
        ];
    }

}
